<?php
session_start();
include 'dbc.php';


$userid=$_SESSION["userid"];
$today=date("d-m-Y");


$home_work=$_POST["home_work"];

	$sql = "Insert into finalnotice (id,date,notice,user_id) values (null,'$today','$home_work','$userid')";
mysql_query($sql) or die("Error : " . mysql_error());

	echo "Record Saved Sucessfully";
?>
<a href="finalnotice.php"> Back </a>